# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-timedate
pkgbase = perl-timedate
xdata = pkgtype=pkg
pkgver = 2.33-7
pkgdesc = Date formating subroutines
url = https://search.cpan.org/dist/TimeDate/
builddate = 1725663915
packager = Tuxcore <dev@tuxcore.org>
size = 85113
arch = any
license = PerlArtistic
replaces = timedate
provides = timedate
depend = perl
